/**
 * @file
 * Quiz styling.
 *
 * Theme styling for the quiz content-type.
 */

.node.node-quiz {
    margin: 0;
}

    #quiz-progress {
        font-style: normal;
        font-size: 100%;
        margin-top: 10px;
    }

    #quiz-start-quiz-button-form {
        margin-top: 10px;
    }

    .node-type-quiz .form-submit {
        margin-right: 5px;
    }

    #quiz_score_percent,
    #quiz_score_possible,
    #quiz-report-form,
    #quiz-question-answering-form,
    .quiz-question-body,
    .answering-form .ddlines-container,
    .matching-tbl,
    .q-back-button.form-submit {
        margin-top: 10px;
    }

    #quiz_score_percent:first-child,
    #quiz_score_possible:first-child,
    #quiz-report-form:first-child,
    #quiz-question-answering-form:first-child {
        margin-top: 0;
    }

    #quiz_progress {
        font-style: italic;
    }

    .quiz-question-body {
        font-size: 16px;
        font-weight: bold;
    }

        #quiz-report-form .dd,
        #quiz-report-form .dt,
        #quiz-report-form table {
            margin-top: 10px;
        }

        #quiz-report-form table {
            width: 100%;
        }

            #quiz-report-form table th,
            #quiz-report-form table td,
            #quiz-question-answering-form td {
                padding: 10px;
            }

                #quiz-question-answering-form .form-item {
                    margin: 0;
                }

div.quiz-report .dt {
    background: none;
    border-top-style: solid;
    border-top-width: 1px;
}
div.quiz-report .dt {
    padding: 10px 0 0 0;
}

.button.quiz-start-link:first-child {
    margin-top: 20px;
}